Bug 208376 - the Language doesn't change properly in desktop
Summary: the Language doesn't change properly in desktop
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-language   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Nasrat
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-28 08:11 UTC by Jong Bae KO
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-29 02:08:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jong Bae KO 2006-09-28 08:11:13 UTC
Description of problem:
I chose Japanese system language from Korean, It showed Japanese until login
page, However, after login It show Korean(Menus are still korean).

Version-Release number of selected component (if applicable):
1.1.11-2

How reproducible:
always

Steps to Reproduce:
1.run system-config-language
2. change japanese
3. restart a computer
  
Actual results:
Korean Desktop

Expected results:
Japanese Desktop

Additional info:

Comment 1 Caius Chance 2006-09-29 02:08:59 UTC
Problem is not reproduceable on rawhide with:

system-config-language-1.1.11-2

Please make sure the locale settings specified in files (files in
/etc/X11/xinit) are correct.


Note You need to log in before you can comment on or make changes to this bug.